@charset "UTF-8";

@font-face {
  font-family: "untitled-font-1";
  src:url("../fonts/untitled-font-1.eot");
  src:url("../fonts/untitled-font-1.eot?#iefix") format("embedded-opentype"),
    url("../fonts/untitled-font-1.woff") format("woff"),
    url("../fonts/untitled-font-1.ttf") format("truetype"),
    url("../fonts/untitled-font-1.svg#untitled-font-1") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "untitled-font-1" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "untitled-font-1" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-note:before {
  content: "\61";
}
.icon-ignore:before {
  content: "\63";
}
.icon-avent:before {
  content: "\62";
}
.icon-fb:before {
  content: "\65";
}
.icon-tw:before {
  content: "\66";
}
.icon-ig:before {
  content: "\67";
}
.icon-creatif:before {
  content: "\68";
}
.icon-joue:before {
  content: "\6a";
}
.icon-score:before {
  content: "\6c";
}
.icon-favori:before {
  content: "\6f";
}
.icon-quotidien:before {
  content: "\64";
}

/*
BLEU FONCE : #2485cc
BLEU CLAIR : #2cc4f7
BLEU CLAIR OVER : #4aabf2;
VERT : #4bbd3e
ORANGE CLAIR : #fb9300
ORANGE FONCE : #f55e0f
*/
.couleur_orange_clair {
  color: #fb9300;
}

body {
  font-family: 'Open Sans', sans-serif;
  background-color: #fff;
  color: #000;
}

h1.home {
  color: #000;
  font-size: 1.45em;
  font-weight: 600;
  margin-bottom: 15px;
  line-height: 1.4em;
}
h2.home {
  color: #2485cc;
  font-size: 1.4em;
  border-radius: 5px;
  margin-bottom: 10px;
  background-color: #f5f5f5;
  padding: 15px;
  margin-top: 30px;
}

a.home {
  font-size: 1.1em;
  font-weight: 600;
  color: #4aabf2;
}
a.home:hover {
  color: #2485cc;
}

h1, .h1 {
  font-size: 2.2em;
  font-weight: 600;
  color: #2485cc;
  margin-top: 0px;
  margin-bottom: 10px;
}
h2, .h2 {
  font-size: 1.5em;
  font-weight: 600;
  color: #000;
  margin-top: 15px;
  margin-bottom: 15px;
}
h3, .h3 {
  font-size: 1.3em;
  font-weight: 400;
  color: #111;
  margin-top: 8px;
  margin-bottom: 3px;
}
.top_pause {
  max-width: 968px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
}
.jumbotron {
  margin-top: 15px;
}
.jumbotron h1, .jumbotron .h1 {
  color: #5bc0de;
}
.jumbotron p {
  font-size: 1.3em;
}

.caroussel_home {
background-color: #f9f9f9;
margin-bottom: 20px;
min-height: 280px;
border-radius: 5px;
padding-top: 15px;
padding-bottom: 15px;
}

.carousel-caption {
  right: 10%;
  left: 10%;
  padding-bottom: 20px;
}
.carousel-caption a {
  font-weight: 600;
  color: #fff;
}
.carousel-caption a:hover {
  color: #2485cc;
}

@media screen and (min-width: 768px) {
  .jumbotron h1, .jumbotron .h1 {
    font-size: 28px;
  }
  .container .jumbotron, .container-fluid .jumbotron {
      padding: 30px;
  }
  .media-left, .media > .pull-left {
    padding-right: 20px;
  }
  .carousel-caption {
    right: 5%;
    left: 5%;
    padding-bottom: 30px;
  }
  .carousel-indicators {
    bottom: 10px;
  }
}

@media screen and (min-width: 990px) {
  .carousel-caption a {
    font-size: 1.7em;
  }
}

@media (min-width: 767px) and (max-width: 990px) {
  .carousel-caption a {
    font-size: 1.3em;
  }
}

@media (max-width: 767px){
  .carousel-caption a {
    font-size: 1.1em;
  }
}

p.cplus1 {
  color: #2485cc;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 2px;
}
p.cplus2 {
  color: #ffcc00;
  font-size: 14px;
  margin-bottom: 5px;
}
p.cplus3 {
  color: #a5c6d6;
  font-size: 13px;
  font-style: italic;
  margin-bottom: 8px;
  height: 30px;
}
.fiche-gain {
  border: 1px solid #e5e5e5;
  border-radius: 5px;
  padding: 15px;
  margin-bottom: 20px;
  background-color: #fff;
}
.fiche-gain h3, .fiche-gain .h3 {
    font-size: 1.1em;
    font-weight: 600;
    color: #2485cc;
    margin-top: 0px;
}
.fiche-gain h3 small, .fiche-gain .h3 small {
    font-size: 80%;
    color: #c3c8d5;
}
.fiche-gain p {
    margin-top: 10px;
    font-size: 1.2em;
}
.fiche-gain p.gain-comm {
    margin-top: 10px;
    font-size: 1.1em;
    color: #2485cc;
    font-style: italic;
}

.form-control-select {
  height: 46px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.42857143;
  color: #000;
  background-color: #fff;
  background-image: none;
  border: 1px solid #e5e5e5;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-control-inline {
  display: inline;
  width: 45%;
  margin-right: 10px;
}

.pagination-sm > li > a, .pagination-sm > li > span {
  padding: 3px 6px;
  font-size: 14px;
  line-height: 1.5;
}
.btn-saut {
  margin-top:10px;
}
.btn-primary {
  background-color: #2485cc;
  border-color: #2485cc;
  transition: 0.2s;
}
.btn-primary:hover, .btn-primary:focus {
  background-color: #4aabf2;
  border-color: #4aabf2;
}
.connexion h3  {
  color: #2485cc;
  margin-bottom: 15px;
  margin-top: 0px;
}
mdpo  {
  margin-top: 5px;
}
a.mdpo  {
  font-size: 13px;
  margin-left: 5px;
}
.list-group-item > .badge {
  margin-left: 5px; 
}
.list-group {
  margin-top: 5px;
  margin-bottom: 0;
}
.pagination {
  float: right;
  margin: 0 0 20px 0;
}
.pagination-liste {
  float:left; margin-top: 20px;
  margin-bottom: 20px;
}
ul.liste_concours, ul.list-organisateur, ul.gagnants_home {
  list-style:none;
  margin-left:0;
  padding-left:0;
}
ul.gagnants_home {
margin-top:20px;
}
.container-fluid {
  padding-right: 0;
  padding-left: 0;
}
.container-big {
  padding-right: 0;
  padding-left: 0;
}
.container-white {
  background-color: #fff;
}
.container-footer {
  background: url(../images/bg_color.png) repeat-x 0 0 #fff;
  background-color: #fff;
  padding-top: 15px;
}
.copyright {
  text-align: center;
  padding: 0 10px 10px 10px;
  font-size: 0.9em;
}
.copyright a {
  padding: 5px;
  font-size: 1.2em;
  color: #2485cc;
}
.copyright a:hover {
  color:#479cda;
  text-decoration: none;
}
.list-group-item {
  padding: 7px 5px;
  border: 0;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #2485cc;
}
a.list-group-item:hover, button.list-group-item:hover, a.list-group-item:focus, button.list-group-item:focus {
    color: #000;
    text-decoration: underline;
    background: none;
}
.fiche-concours .col-sm-3 {
padding-left: 0;
}
.badge {
  background-color: #fff;
}
.badge-commentaires {
  background-color: #fff;
  color:#2485cc;
}
.badge-joue {
  background-color: #4bbd3e;
}
.badge-ignore {
  background-color: #fb9300;
}
.badge-favori {
  background-color: #2cc4f7;
}
.badge-non-marque {
  background-color: #2cc4f7;
}
.badge-non-marque2 {
  background-color: #aaa;
}

.emplacement {
  margin-bottom: 20px;
  background-color: #f9f9f9;
  min-height: 110px;
  border-radius: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 40px;
}

.emplacementtop {
  background-color: #f9f9f9;
  min-height: 110px;
  border-radius: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin: 15px 0 15px 20px;
  text-align: center;
}

.emplacementhome {
  background-color: #f9f9f9;
  min-height: 250px;
  width: 300px;
}

.emplacementvertical {
  margin-top: 20px;
  background-color: #f9f9f9;
  padding-top: 10px;
  padding-bottom: 10px;
}

.menu-gagnant {
  border: 2px solid #2485cc;
  padding: 15px;
  margin-bottom: 20px;
  border-radius: 5px;
  background: linear-gradient(180deg, rgba(36, 133, 204, 0.2), rgba(36, 133, 204, 0.1) 50%);
}

.menu-gagnant h3 {
  color :#2485cc;
}

.menu-rubrique {
  border: 2px solid #fb9300;
  padding: 15px;
  margin-bottom: 20px;
  border-radius: 5px;
  background: rgba(44, 196, 247, 0.2);
  background: linear-gradient(180deg, rgba(251, 147, 0, 0.2), rgba(251, 147, 0, 0.1) 50%);
}

.menu-rubrique h3 {
  color :#fb9300;
}

.menu-categorie {
  border: 2px solid #f55e0f;
  padding: 15px;
  margin-bottom: 20px;
  border-radius: 5px;
  background: linear-gradient(180deg, rgba(245, 94, 15, 0.2), rgba(245, 94, 15, 0.1) 50%);
}

.menu-categorie h3 {
  color :#f55e0f;
}

.menu-concours {
  border: 2px solid #4bbd3e;
  padding: 15px;
  margin-bottom: 20px;
  border-radius: 5px;
  background: linear-gradient(180deg, rgba(75, 189, 62, 0.2), rgba(75, 189, 62, 0.1) 50%);
}

.menu-concours h3 {
  color :#4bbd3e;
}

.menu-compte {
  border: 2px solid #2cc4f7;
  padding: 15px;
  margin-bottom: 20px;
  border-radius: 5px;
  background: linear-gradient(180deg, rgba(44, 196, 247, 0.2), rgba(44, 196, 247, 0.1) 50%);
}

.menu-compte h3 {
  color :#2cc4f7;
}

.menu-pseudo {
  font-size: 1.3em;
  color: #2485cc;
  margin-bottom: 3px;
}

.menu-pseudo a {
  color: #000;
}

.menu-ligne a {
  color: #000;
}
.menu-ligne a:hover, .menu-ligne a:focus {
  color: #2cc4f7;
}
#content {
  margin-bottom: 20px;
  background-color: #fff;
  padding: 10px 20px 0px 20px;
}
.cadre-recherche {
  border-radius: 5px;
  padding: 15px;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
}
.fiche-concours {
  border-radius: 5px;
  padding: 15px;
  margin-bottom: 20px;
  background: linear-gradient(180deg, rgba(36, 133, 204, 0.2), rgba(36, 133, 204, 0.05) 50%);
  border: 1px solid rgba(36, 133, 204, 0.2);
}
.fiche-concours-termine {
  background-color: #f5f5f5;
}
.espace_formulaire {
  border-radius: 5px;
  margin-bottom: 20px;
  padding: 25px;
  background: linear-gradient(180deg, rgba(36, 133, 204, 0.2), rgba(36, 133, 204, 0.05) 50%);
  border: 1px solid rgba(36, 133, 204, 0.2);
}
.espace_formulaire hr {
  border-top: 2px solid #4aabf2;
  margin: 40px 60px;
}
.espace_formulaire_simple {
  border-radius: 5px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 10px;
  background-color: #f5f5f5;
}

.recaptcha {
  margin: 15px 0;
}

.top-concours {
  border-radius: 5px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  padding: 5px;
}
.top-concours b {
  font-size: 1.1em;
}
.top-concours .nav > li > a {
  margin: 5px;
  color:#000;
  border: 1px solid #eee;
  background-color: #fff;
}
@media (min-width: 767px) and (max-width: 990px) {
.top-concours .nav > li > a {
  min-height: 110px;
}}
.top-concours .nav > li > a.active {
  margin: 5px;
  color:#fff;
  background-color: rgba(36, 133, 204, 0.5);
}
.top-concours .nav > li > a:hover, .nav > li > a:focus {
  background-color: rgba(36, 133, 204, 0.6);
  color:#fff;
  transition: 0.1s;
}

.top-concours-gauche {
  padding: 0 0 0 10px;
  display: inline-block;
  height: 50px;
}
.top-concours-droite {
  padding: 0 5px;
  display: inline-block;
  float: right;
  height: 50px;
  padding-top: 10px;
}
.pause-concours {
  margin-bottom: 20px;
  text-align: center;
}
.pause-concours-gauche {
  float: left;
}
.pause-concours-droite {
  padding-left: 2px;
  float: right;
}
.menu-pause-concours {
  margin-bottom: 20px;
  text-align: left;
  margin-left: 7px;
}
.vignette-concours {
  display: block;
  position: absolute;
  z-index: 2;
}
.titre-fiche a {
  color: #000;
  font-size: 19px;
  font-weight: 600;
}
.titre-fiche a:hover, .titre-fiche a:focus  {
  text-decoration: none;
  color: #000;
}
.titre-fiche h3  {
  margin: 0;
  display: inline;
  font-size: 1.5em;
  margin-right: 3px;
}
.titre-fiche img  {
  border: 1px solid #eee;
}
.gain-fiche p, .principe-fiche p, .reponse-fiche p {
  font-size: 1em;
}
.label-gain {
  padding-top: 15px;
  margin-top: 10px;
  margin-bottom: 2px;
  border-top: 1px solid rgba(36, 133, 204, 0.2);
}
.label-principe, .label-reponse {
  margin: 0 0 2px;
}
.label-gain small, .label-principe small, .label-reponse small {
  font-size: 0.8em;
  text-transform: uppercase;
  color : #2485cc;
  font-weight: 600;
}
.icon.icon-note {
  font-size: 1.6em;
  color: #66ccff;
}
.icon.icon-fb {
  font-size: 1.2em;
  color: #66ccff;
  margin-left: 2px;
}
.icon.icon-tw {
  font-size: 1.2em;
  color: #66ccff;
  margin-left: 2px;
}
.icon.icon-ig {
  font-size: 1.3em;
  color: #66ccff;
  margin-left: 2px;
}
.icon.icon-quotidien {
  font-size: 1.2em;
  color: #66ccff;
  margin-left: 2px;
}
.icon.icon-creatif {
  font-size: 1.2em;
  color: #66ccff;
  margin-left: 2px;
}
.icon.icon-score {
  font-size: 1.3em;
  color: #66ccff;
  margin-left: 2px;
}
.icon.icon-avent {
  font-size: 1.2em;
  color: #66ccff;
  margin-left: 2px;
}
.icon.icon-joue {
  position: relative;
  top: 2px;
  display: inline-block;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 1em;
  margin-right:2px;
}
.icon.icon-ignore {
  position: relative;
  top: 2px;
  display: inline-block;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 1em;
  margin-right:2px;
}
.icon.icon-favori {
  position: relative;
  top: 2px;
  display: inline-block;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 1em;
  margin-right:2px;
}
.glyphicon {
  margin-right:3px;
}
.commentaire-fiche  {
  float: right;
  text-align: right;
}
.commentaire-fiche a  {
  color:#2485cc;
}
.commentaire-fiche a:hover, .commentaire-fiche a:focus  {
  color:#4aabf2;
  text-decoration: none;
}
.action-fiche {
  padding-top: 5px;
}
.action-fiche .btn-group {
  float: right;
  margin-top:4px;
}
.btn-participer {
  color: #fff;
  background-color: #2485cc;
  transition: 0.2s;
}
.btn-participer:hover, .btn-participer:focus {
  color: #fff;
  opacity: 0.75;
}
.btn-joue:hover, .btn-joue:focus {
  color: #fff;
  background-color: #4bbd3e;
  border-color: #4bbd3e;
}
.btn-ignore:hover, .btn-ignore:focus {
  color: #fff;
  background-color: #fb9300;
  border-color: #fb9300;
}
.btn-joue, .btn-ignore, .btn-favori {
  color: #000;
  background-color: #f5f5f5;
  border-color: #eee;
    transition: 0.2s;
}
.btn-favori:hover, .btn-favori:focus {
  color: #fff;
  background-color: #2cc4f7;
  border-color: #2cc4f7;
}
.info-fiche {
  text-align: center;
  padding: 0 10px;
}
.info-fiche p {
  text-align: center;
  margin: 20px 0 0 0;
  font-size: 0.9em;
}
.logo {
  margin:15px 0 10px 2px;
}
.navbar-brand {
    padding: 8px 8px;
}
.navbar {
    min-height: 0px;
}
.navbar-default {
    background-color: #2485cc;
    border:0;
    border-radius: 0;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #FFF;
    background-color: transparent;
}
.navbar-default .navbar-nav > li > a {
    color: #FFF;
    border:0;
    border-radius: 0;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #FFF;
}
.navbar-nav > li.bleu:hover {
    background-color: #2cc4f7;
}
.navbar-nav > li.vert:hover {
    background-color: #4bbd3e;
}
.navbar-nav > li.orangeclair:hover {
    background-color: #fb9300;
}
.navbar-nav > li.orangefonce:hover {
    background-color: #f55e0f;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #FFF;
    background-color: #4bbd3e;
}
.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
    padding: 10px 9px;
}
.navbar-default .navbar-toggle {
    border-color: #FFF;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #fb9300;
}
.dropdown-menu > li > a {
    color: #000;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
      color: #FFF;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
      color: #4bbd3e;
  }
}

.presentation {
  padding-top: 30px;
  text-align: center;
  font-size: 1.3em;
  color: #2485cc;
  margin-left: -100px;;
}
.recherche {
  margin-bottom:10px;
  margin-left: -100px;;
}
.recherche .btn-primary {
  background-color: #e5e5e5;
  border-color: #e5e5e5;
}
.recherche .btn-primary:hover, .recherche .btn-primary:focus {
  background-color: #4aabf2;
  border-color: #4aabf2;
}
.recherche .input-group-lg > .form-control, .input-group-lg > .input-group-addon, .input-group-lg > .input-group-btn > .btn {
    font-size: 14px;
    color: #000;
}

@media screen and (min-width: 990px) {
    #adv-search {
        width: 550px;
        margin: 0 auto;
    }
    .dropdown.dropdown-lg {
        position: static !important;
    }
    .dropdown.dropdown-lg .dropdown-menu {
        min-width: 550px;
    }
}


.vote {
  float: right;
  margin-top: 3px; 
}
.vote_btns {
  height: 30px;
}
.vote_btn {
  cursor: pointer;
  color: #000;
  background-color: #fff;
  border-color: #fff;
  transition: 0.1s;
}
.vote_like:hover, .is-liked .vote_like {
  color: #FFF;
  background-color: #4bbd3e;
  border-color: #4bbd3e;
}
.vote_dislike:hover, .is-disliked .vote_dislike {
  color: #FFF;
  background-color: #fb9300;
  border-color: #fb9300;
}
.vote_favorite:hover, .is-favorite .vote_favorite {
  color: #FFF;
  background-color: #2cc4f7;
  border-color: #2cc4f7;
}
.vote_daily:hover, .is-daily .vote_daily {
  color: #FFF;
  background-color: #ff6699;
  border-color: #ff6699;
}
.vote_loading {
  display: none;
  float: right;
}
.btn:active {
  outline: none;
  border: none;
}
.btn:focus {
  outline:0;
}
#BQrGmgHdsNvV, #Kjdjkzjdzdhf, #JdufsdhFEnfjj, #DZmlflefMRfm {
display: none;
padding: 50px 10px 40px 10px;
background: #f50b00;
text-align: center;
color: #fff;
font-size: 1.5em;
line-height: 1.8em;
font-weight: 600;
border-radius: 5px;
max-width: 300px;
min-height: 250px;
}

.bouton_jouer:hover, .bouton_jouer:focus {
  color: #4bbd3e;
  border-color: #edf9ec;
  background-color: #edf9ec;
}
.bouton_jouer_on {
  color: #fff;
  background-color: #4bbd3e;
  border-color: #4bbd3e;
  transition: 0.2s;
}
.bouton_jouer_on:hover, .bouton_jouer_on:focus {
  color: #fff;
}

.bouton_ignore:hover, .bouton_ignore:focus {
  color: #fb9300;
  border-color: #fff4e6;
  background-color: #fff4e6;
}
.bouton_ignore_on {
  color: #fff;
  background-color: #fb9300;
  border-color: #fb9300;
  transition: 0.2s;
}
.bouton_ignore_on:hover, .bouton_ignore_on:focus {
  color: #fff;
}

.bouton_favori:hover, .bouton_favori:focus {
  color: #2cc4f7;
  border-color: #e6f8fe;
  background-color: #e6f8fe;
}
.bouton_favori_on {
  color: #fff;
  background-color: #2cc4f7;
  border-color: #2cc4f7;
  transition: 0.2s;
}
.bouton_favori_on:hover, .bouton_favori_on:focus {
  color: #fff;
}

.bouton_quotidien:hover, .bouton_quotidien:focus {
  color: #ff6699;
  border-color: #ffe6ee;
  background-color: #ffe6ee;
}
.bouton_quotidien_on {
  color: #fff;
  background-color: #ff6699;
  border-color: #ff6699;
  transition: 0.2s;
}
.bouton_quotidien_on:hover, .bouton_quotidien_on:focus {
  color: #fff;
}

html {
  overflow-y: scroll;
}

/* core */
.scrollToTop {
  position: fixed;
  right: 20px;
  bottom: -100px;
  overflow: hidden;
  outline: none; 
  opacity: 0;
}
.scrollToTop_show {
  bottom: 20px; 
  opacity: 1;
}
.scrollToTop_animating, .scrollToTop_animating * {
  pointer-events: none !important;
}

@-webkit-keyframes scrollToTop_fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes scrollToTop_fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes scrollToTop_slide {
  0% {
    bottom: -100px;
  }
  100% {
    bottom: 20px;
  }
}

@keyframes scrollToTop_slide {
  0% {
    bottom: -100px;
  }
  100% {
    bottom: 20px;
  }
}

/* skins */
.scrollToTop {
  width: 50px;
  height: 50px;
  font-family: sans-serif;
  font-size: 12px;
  color: #000;
  text-decoration: none;
  text-indent: 100%;
  text-transform: uppercase;
  white-space: nowrap;
  background: no-repeat center center transparent;
  outline: none;
}
.scrollToTop_default {
  display: block;
  width: auto;
  height: auto;
  padding: 10px;
  text-indent: 0;
  background: #eee;
  border-radius: 10px;
}
.scrollToTop_square {
  background-image: url("../images/square.png");
}
.scrollToTop_square:hover {
  background-image: url("../images/square-hover.png");
}
@media (min-width: 1200px) {
.container {
    width: 1140px;
}
}

@media (min-width: 767px) {
.container {
    width: 1140px;
}
}

.cblur {
  filter:blur(5px);
  -webkit-filter:blur(5px);
  -webkit-user-select:none;
  -webkit-touch-callout:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none;
}

.espace-paiement {
  margin-top: 25px;
  margin-bottom: 20px;
  padding: 30px 30px;
  background-color: #e1edf7;
  border-radius: 5px;

}

.label2 {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  color: #333;
  font-weight: 400;
  font-size: 14px;
}

.cd-errors {
  font-size: 18px;
  font-weight: 600;
  color: red;
}